Runtime error 9 when registering

davegast

New member
Joined
Jan 8, 2007
Messages
1
I originally downloaded version 1.9.9 and registered. I have since uninstalled and wish to reinstall. I downloaded version 1.10.26 and get an error message when I enter in my registration info with my existing registration code. The error is:

Run-time error '9':
Subscript out of range

It pops up as soon as I click the Activate button.

Please help!
 

Neal Culiner

Founder, President
Staff member
Joined
Nov 14, 2001
Messages
12,573
Location
VA
Please submit a support ticket and include your registration code(s). The Run-Time error 9 indicates you have an older or bad code. We cannot assist with registration issues on this public forum. We'll assist you upon receipt of your support ticket with the required information.
 
Top